package com.fzm.common.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.fzm.common.entity.Order;
import com.fzm.common.entity.vo.OrderVo;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * @author tangtuo
 * @date 2022/1/19 15:41
 */
@Mapper
public interface OrderMapper extends BaseMapper<Order> {

    List<OrderVo> getByPayScene(@Param("payScene") Integer payScene, @Param("userId") Integer userId);
}
